package com.kingdee.eas.custom.projectbonus;

import java.io.Serializable;

public class BonusCycleBusDepProjectInfo extends AbstractBonusCycleBusDepProjectInfo implements Serializable 
{
    public BonusCycleBusDepProjectInfo()
    {
        super();
    }
    protected BonusCycleBusDepProjectInfo(String pkField)
    {
        super(pkField);
    }
}